.admin-bar .navbar-overlay,
.admin-bar .main-header.fixed-header .sticky-header{
	top:32px !important;	
}

.elementor-section .elementor-column-gap-default > .elementor-column > .elementor-element-populated{
	padding:0px;
}

.blog-details-page .comment-form-area,
.blog-details-page .comment-box{
	margin-top: 80px;
}
.blog-details-page .comment-box .text-box{
	margin-bottom: 32px;
}
.lumara-comment-item .comment-form-area{
	margin: 20px 0px 50px;
}
.comment-box .lumara-comment-item{
	margin-bottom: 32px;
    padding: 0px;
}
.comment-box .lumara-comment-item:last-child{
	margin-bottom: 0px;
    padding: 0px;
}
.blog-details-page .comment-form-area {
	margin-bottom: 0px;
}
.blog-details-page .comment-form-area .text-box small a,
.blog-details-page .comment-form-area .logged-in-as,
.blog-details-page .comment-form-area .logged-in-as a{
	position: relative;
    font-family: var(--title-font);
    color: var(--title-color);
    font-weight: 400;
	font-size: 16px;
    line-height: 26px;
    margin-bottom: 24px;
    transition: all 500ms ease;	
}

/********* Pagination Style *************/
.pagination,
.paginate-links{
	position: relative;
    display: flex;
    align-items: center;
    gap: 16px;
    padding-top: 30px;
}

.pagination li a,
.pagination li > span,
.paginate-links a,
.paginate-links > span {
	position: relative;
    display: inline-block;
    width: 60px;
    height: 60px;
    line-height: 60px;
    border-radius: 10px;
    background-color: #354953;
    font-size: 22px;
    color: #E6E6E6;
    font-weight: 500;
	font-family: var(--text-font);
    text-align: center;	
    align-items: center;
    justify-content: center;
	display: inline-flex;
	text-transform: uppercase;    
    transition: all 500ms ease;
	z-index: 1;
}

.pagination li a:hover, 
.pagination li.active a,
.pagination li > span,
.paginate-links a:hover,
.paginate-links > span {
    background-color: #fff;
    color: #1B232D;
}

/***************** Blog Sidebar Style*******************/
.widget{
	position: relative;
	margin-bottom: 24px;
}

.widget:last-child{
	margin-bottom: 0px;
}

.widget ul,
.widget ol{
    position: relative;
	--direction: column;
    display: flex;
    flex-direction: var(--direction);
    margin: 0;
    padding: 0;
    list-style: none;
}

.widget ul li,
.widget ol li{
	position: relative;
    display: block;
	margin-left: 0px;
    margin-bottom: 8px;
}

.widget ul li:last-child,
.widget ol li:last-child{
	margin-bottom: 0px;
}

.widget ul li ul li,
.widget ol li ol li{
	margin-bottom: 0;
	margin-top: 8px;
}

.widget ul li a,
.widget ol li a{
	position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 15px;
    line-height: 17px;
    font-family: var(--title-font);
    color: #fff;
    font-weight: 600;
    background-color: #354953;
    border-radius: 8px;
    padding: 19px 18px;
	text-decoration: none;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
}
.widget ul li a:hover,
.widget ol li a:hover{
	background: linear-gradient(90deg, #4BB6EF -5.83%, #DD933E 37.21%, #DD933E 37.21%, #D82E5A 150.69%);
	color: #fff;
}
/******** Tags ************/
/******** Tags ************/
/******** Tags ************/
.widget .tagcloud{
    position: relative;
    display: flex;
    flex-direction: var(--direction);
    margin: 0;
    padding: 0;
    list-style: none;	
    gap: 10px 5px;
    flex-wrap: wrap;
    align-items: center;
	margin: 0px -5px;
}
.widget .tagcloud a{	
	position: relative;
    display: inline-flex;
    font-size: 12px !important;
    line-height: 15px;
    color: #8A8A8A;
    border: 1px solid #545454;
    border-radius: 24px;
    padding: 7px 13px;
	transition: all 500ms ease;
    font-family: inherit;
}
.widget .tagcloud a:hover{
	color: #fff;
    border-color: #fff;
}
/***************** Footer Widget Style*******************/
.footer-widget{
	position: relative;
    display: block;
    margin-bottom: 30px;
}
.footer-widget ul,
.footer-widget ol{
    position: relative;
}
.footer-widget ul li,
.footer-widget ol li{
    position: relative;
    display: block;
    margin-bottom: 13px;
}
.footer-widget ul li:last-child,
.footer-widget ol li:last-child{
	margin-bottom:0px;
}
.footer-widget ul li ul li,
.footer-widget ol li ol li{
	position: relative;
    margin-top: 13px;
    padding-left: 13px;
    list-style: none;
}
.footer-widget ul li a,
.footer-widget ol li a{
	position: relative;
    display: inline-block !important;
    font-size: 15px;
    line-height: 23px;
    color: #B0B0B0;
	font-weight: 400;
    font-family: var(--title-font);
	text-decoration: none;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
}
.footer-widget ul li a:hover,
.footer-widget ol li a:hover{
    color: #fff;
}

/************ custom style *********************/
.right-sidebar .blog-standard-content,
.right-sidebar .blog-details-content{
	margin-right: 20px;
}
.left-sidebar .blog-standard-content,
.left-sidebar .blog-details-content{
	margin-left: 20px;
}
.blog-details-content .post-share-option .text-box{
	margin-bottom: 32px;
}
.page-title .page-title-content ul li:first-child:before{
	display: none;
}
.page-title .page-title-content ul li:before{
	position: relative;
	content: "\e90c";
    display: inline-block;
    font-size: 16px;
    line-height: 36px;
    font-family: 'icomoon' !important;
    color: #B5B5B5;
	margin-right: 18px;
}

.main-footer.style-three .social-widget .social-list {
    gap: 30px;
}
.main-footer.style-three .widget-content{
    margin-top:30px;
}
.main-footer.style-three .widget-content ul.social-list li{
    margin-bottom: 0px;
}
.main-footer.style-two .subscribe-widget p{
    margin-bottom:20px;
}
.service-block-one .texts,
.service-block-one p {
    margin-bottom: 41px !important;
    transition: all 500ms ease;
}
.service-block-one .texts{
    position: relative;
    font-family: var(--text-font);
    color: var(--text-color);
    font-weight: 400;
    margin: 0px;
}
.service-block-one:hover .texts,
.service-block-one:hover p {
    color: #E6E6E6;
}

.main-footer .footer-bottom{
    padding: 24px 0px 50px 0px;
}

.page-title .page-title-content h1 br,
.page-title .page-title-content .bread-crumb li br{
	display: none;
}

.mb_10{
	margin-bottom: 10px;
}

.mb_15{
	margin-bottom: 15px;
}

.mt_30{
	margin-top: 30px;
}

.mt_15{
	margin-top: 15px;
}

@media only screen and (min-width: 767px){
	.lumara-comment-item .lumara-comment-item{
		margin-left: 70px;
	}
}

@media only screen and (max-width: 991px){
	.navbar ul.navbar-nav li:first-child {
		margin-inline-start: inherit !important;
	}
}

.mb_20{
	margin-bottom: 20px;
}

.widget .wp-block-group,
.footer-widget .wp-block-group{
	margin-bottom: 0;
}

h3.sidebar-widget-title a,
.footer_widget_title a{
	color: inherit;
}

.thm-unit-test p, .thm-unit-test .text{
	line-height: 23px;
	color: var(--text-color) !important;
}
.blog-sidebar .widget .wp-block-search__label,
.blog-sidebar .widget .wp-block-heading{
	position: relative;
    display: block;
    padding-left: 32px;
    margin-bottom: 16px;
	font-size: 22px;
    line-height: 33px;
    font-weight: 600;
	position: relative;
    font-family: var(--title-font);
    color: var(--title-color);
    transition: all 500ms ease;
}
.blog-sidebar .widget .wp-block-search__label:before,
.blog-sidebar .widget .wp-block-heading:before{
	position: absolute;
    content: '';
    width: 12px;
    height: 12px;
    left: 0px;
    top: 8px;
    border-radius: 50%;
    background: linear-gradient(90deg, #4BB6EF 16.75%, #DD933E 50.1%, #DD933E 50.1%, #D82E5A 138.04%);
}
.footer-widget .wp-block-search__label,
.footer-widget .wp-block-heading{
	position: relative;
    display: block;
    margin-bottom: 21px;
	font-size: 22px;
    line-height: 29px;
	position: relative;
    font-family: var(--title-font);
    color: var(--title-color);
    font-weight: 700;
    transition: all 500ms ease;
}